Subject: Re: follow up pls
From: Subir Chakma <[email-masked]>
To: Ariel Timosa <[email-masked]>
Cc: philippines <[email-masked]>
Date: Mon, 19 Dec 2011 06:58:44 +0530 (IST)

Ok got you. But in such cases always mention the reason so its clear to everyone, including client. they will ask you the same thing as i did in absence of such proper note. 

Thanks & Regards 
Subir Chakma 

----- Original Message ----- 
From: "Ariel Timosa" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "philippines" <[email-masked]> 
Sent: Monday, December 19, 2011 5:56:04 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: follow up pls 

Hi Subir, 

Good day! 

With regard to the cancellation request below I did asked the customer to provide the order but he said he doesn't have it. Told him to check his email but he can't find it that is why I just ask him to provide his name and email. Will wait for the response from the customer as Lesyl already sent an email to confirm customer's order. 

Thank you, 

Ariel 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Lesyl Samontino" <[email-masked]> 
Cc: "philippines" <[email-masked]> 
Sent: Monday, December 19, 2011 5:42:49 AM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: Re: follow up pls 

Ariel, can you pls tell me why you didn't collect the order number when you talked to this customer. I understand that the backend was not working during the time of your conversation but it does not explain why the basic information as an order no. should not be collected. 

I tried to pull up order using name, email etc... nothing came up. 

Thanks & Regards 
Subir Chakma 

----- Original Message ----- 
From: "Lesyl Samontino" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "philippines" <[email-masked]> 
Sent: Monday, December 19, 2011 3:02:01 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: follow up pls 

Hi All, 

This is about below escalation. Since I can't find any order using the details provided, a follow up e-mail was sent to confirm his order id . 

Thanks. 

Best Regards, 
Lesyl 

----- Original Message ----- 
From: "Lesyl Samontino" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "philippines" <[email-masked]> 
Sent: Monday, December 19, 2011 1:29:30 AM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: Re: follow up pls 

Hi Sir Subir, 

Unfortunately I could not find any order using the below details provided by Ariel. Thus I could not confirm if customer purchase an order successfully or not. 

Thanks. 

Best Regards, 

Lesyl 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "lesyl" <[email-masked]> 
Sent: Monday, December 19, 2011 1:10:47 AM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: follow up pls 

Hi to all, 

Good day! 

Customer Name: Roger Buck 
Customer Email: [email-masked] 
Issue: Customer called to cancel his order due to the delay as he expects that there will be no verification needed. 

If the customer will get back through phone or email just inform him that the cancellation request has been forwarded to the relevant department. As of the moment the site and the backend is still not yet working so to avoid multiple escalation the above issue was already escalated with this ticket LTK53303957868X. You may check the site every now and then if it is up and running. 

Thank you, 

Ariel